安装问题:软件一个都装不上

为当前最终发行版之前的所有版本提供支持
回复
firsttime
帖子: 10
注册时间: 2006-04-07 23:56
送出感谢: 0
接收感谢: 0

安装问题:软件一个都装不上

#1

帖子 firsttime » 2006-04-10 7:38

都说是某些包下载不了,需要update来解决,可是我已经update了好几次了,每次都很长时间才结束的,
还是解决不了问题,是不是源有问题啊,

我是教育网,只用新手指南里替换的那些源行吗??
还有安装过程中问:没有通过验证的包,能装吗??
tcs
帖子: 141
注册时间: 2006-04-06 13:51
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 tcs » 2006-04-10 9:25

是不是网速太慢,下载不完全?
多换几个快点的源试试。
头像
eddie0401
帖子: 21
注册时间: 2006-04-08 12:37
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 eddie0401 » 2006-04-10 20:43

教育网用下面交通大学的apt原

deb http://ftp.sjtu.edu.cn/sites/ubuntu.org.cn/ubuntu/ breezy main restricted universe multiverse
deb http://ftp.sjtu.edu.cn/sites/ubuntu.org.cn/ubuntu/ breezy-updates main restricted universe multiverse
deb http://ftp.sjtu.edu.cn/sites/ubuntu.org.cn/ubuntu/ breezy-security main restricted universe multiverse
deb http://ftp.sjtu.edu.cn/sites/ubuntu.org.cn/ubuntu/ breezy-backports main restricted universe multiverse
deb http://ftp.sjtu.edu.cn/sites/ubuntu.org.cn/ubuntu-cn/ breezy main restricted universe multiverse
deb http://ftp.sjtu.edu.cn/sites/ubuntu.org.cn/backports/ breezy-extras main restricted universe multiverse

应该上的去的
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#4

帖子 eexpress » 2006-04-10 22:36

没验证就没验证(这是官方说法),进源的都安全。
● 鸣学
回复

回到 “老旧版本支持”